@charset "UTF-8";

body {
    font-family: 'Roboto', Helvetica, Arial, sans-serif;
    font-size: 16px
}

html {
    background: #141414;
}

a,
a:hover,
a:focus{
    color: #BD3B48;
}

.mainpage header,
.mainpage .site-grid,
.mainpage .site-container{
    display: none;
}

.audio_player_type_1.dark-style {
    color: #ddd;
}

.mainpage-body {
    width: 100%;
    height: 100vh;
}

* {
    outline: none !important;
}

.mainpage-navigation .dj-mobile-open-btn {
    margin: 25px 0 0 25px;
    background: #BD3B48;
    padding: 10px;
    width: 60px;
    height: 60px;
}

.dj-offcanvas-dark .dj-offcanvas-close-btn {
    opacity: 0.6;
    transition: 0.5s;
}

.dj-offcanvas-dark .dj-offcanvas-close-btn:hover {
    opacity: 1;
}

header {
    display: flex;
    max-width: 1380px;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    gap: 40px;
    padding: 30px;
}

.logo-name {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.2;
    font-family: 'Rubik Mono One', sans-serif;
}

.logo-text {
    color: #938D8B;
    text-transform: lowercase;
    letter-spacing: 4px;
    font-size: 16px;
}

ul.dj-megamenu-default {
    display: flex;
    gap: 20px;
}

.logo a {
    color: #E1E0E0;
    text-decoration: none;
}

.site-container {
    min-height: calc(100vh - 407px);
    color: #fff;
    padding: 30px 30px 60px;
}

.header-container {
    color: #E1E0E0;
    background: #141414;
    border-bottom: 2px solid #222;
}

body {
    background: #222 url(/images/design/fon3.jpg);
    background-size: cover;
    background-attachment: fixed;
}

body.mainpage {
    background: #121C25 url(/images/design/fon2.jpg) no-repeat left top;
    background-size: cover;
    overflow: hidden;
}

h1{
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
}

.photo-body .item .pos-description .element-textarea {
    margin-top: 0 !important;
}

.photo-body .item .pos-description .element-textarea .uk-scope {
    margin-top: 25px !important;
}

.photo-body .item .pos-description .element-textarea {
    color: #646A6F;
    font-size: 18px;
}

.photo-body .items {
    display: flex;
    gap: 40px;
    flex-wrap: wrap;
    justify-content: center;
}

.photo-body .items > .row {
    width: calc(25% - 30px);
}

.photo-body .items > .row {
    transition: 0.5s;
}

.photo-body .teaser-item .pos-title {
    padding: 20px;
    margin-top: 0px;
    font-size: 21px;
    font-weight: normal;
    background: #fff;
}

.photo-body #yoo-zoo .items .row {
    padding-bottom: 0;
}

.photo-body .teaser-item .pos-title a {
    color: #141414;
    line-height: 1.4;
    display: block;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
}

.photo-body .items > .row:hover {
    /*background: #222;*/
}

.photo-body .items > .row:hover a {
    /*color: #fff;*/
}

.mainpage-navigation {
    position: absolute;
    z-index: 2;
}

.mainpage-photo,
.mainpage-photo img {
    max-height: 100vh;
}

.flex {
    display: flex;
}

.space-between{
    justify-content: space-between;
}

.mainpage-text {
    width: 50%;
    color: #fff;
    padding: 100px;
    font-family: 'Comfortaa', sans-serif;
    visibility: hidden;
    padding-right: 0;
}

.mainpage-info {
    align-items: center;
    height: 100vh;
}

.mainpage-about {
    font-size: 20px;
    max-width: 600px;
    font-weight: 300;
    line-height: 1.7;
}

.mainpage-text h1 {
    font-size: 45px;
    color: #BD3B48;
    font-family: 'Rubik Mono One', sans-serif;
    margin-bottom: 30px;
}

.mainpage-photo {
    max-width: 45%;
    height: 100vh;
    display: flex;
    align-items: flex-end;
    visibility: hidden;
}

.mainpage-text .audio_player_type_1 {
    margin-top: 40px;
    background: #141414;
    padding: 20px;
    border: 1px solid #333;
    max-width: 650px;
}

.audio_player_type_1.dark-style .play-btn,
.audio_player_type_1.light-style .play-btn{
    background: url(/custom_code/images/play-pink.png) no-repeat center;
    background-size: 40%;
}

.audio_player_type_1.dark-style .pause-btn,
.audio_player_type_1.light-style .pause-btn{
    background: #BD3B48 url(/custom_code/images/pause-white.png) no-repeat center;
    background-size: 50%;
}

.audio_player_type_1.dark-style .progress-line .bar {
    background: #BD3B48;
}

.audio_player_type_1.light-style .progress-line .bar {
    background: #BD3B48;
}

.mainpage-social {
    display: flex;
    gap: 30px;
    margin-top: 50px;
}

.mainpage-social > a {
    width: 35px;
    opacity: 0.5;
    transition: 0.5s;
}

.mainpage-social > a:hover {
    opacity: 1;
}

.mainpage-body.animate .mainpage-text,
.mainpage-body.animate .mainpage-photo{
    animation-duration: 1s;
    animation-delay: 0s;
    visibility: visible;
}


@media (min-width: 901px) {
    .mainpage-body.animate .mainpage-text {
        animation-name: fadeInLeft;
    }

    .mainpage-body.animate .mainpage-photo {
        animation-name: fadeInRight;
    }
}

.playlist .audio_player_type_1 {
    margin-bottom: 20px;
}

.playlist .audio_player_type_1:last-child {
    margin-bottom: 0;
}

.album-item {
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
}

.album-cover {
    width: 40%;
}

.playlist {
    width: calc(60% - 50px);
}

.playlist .audio_player_type_1 .audio-times {
    padding-top: 2px;
    font-size: 12px;
}

.playlist .audio_player_type_1 .audio-line {
    margin-top: 0;
}

.playlist .audio_player_type_1 .play-btn,
.playlist .audio_player_type_1 .pause-btn {
    width: 40px;
    height: 40px;
}

.playlist .audio_player_type_1 .audio-name {
    font-size: 14px;
}

.album-title {
    width: 100%;
}

.layout-category.title-style-1 h1.title,
.title-style-1 h1.album-title,
.item-title-1 h1{
    text-align: center;
    margin-bottom: 50px;
}

.layout-category.title-style-1 h1.title:after,
.title-style-1 h1.album-title:after,
.photo-body.title-style-1 h1:after,
.item-title-1 h1:after{
    content: '';
    display: block;
    height: 5px;
    background: #BD3B48;
    width: 200px;
    margin: 10px auto 0;
}

.item-title-1 h1:after {
    width: 100px;
}

.photo-body.title-style-1 h1 {
    text-align: center;
    margin-bottom: 50px;
}

.diskografiya .items {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
}

.diskografiya .items > .row {
    width: calc(33.333% - 33.333px);
    padding-bottom: 0 !important;
}

.album-title-teaser a {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    padding-top: 15px;
    display: block;
    text-decoration: none !important;
    color: #eee;
    text-transform: uppercase;
}

.album-item-teaser:hover .album-title-teaser a {
    color: #BD3B48;
}

.uk-scope .uk-card-body {
    padding: 30px
}

.yoo-zoo.business-default.business-default-foto h1:after,
.yoo-zoo.business-default.business-default-video h1:after,
.yoo-zoo.business-default.business-default-photo h1:after,
.yoo-zoo.business-default.business-default-video-2 h1:after{
    width: 70px;
}

.yoo-zoo.business-default.business-default-podkasty h1:after,
.yoo-zoo.business-default.business-default-podcasts h1:after{
    width: 90px;
}


.video-page .categories .width100 {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
}

.video-page .categories .width100 .category {
    width: calc(50% - 25px);
    box-sizing: border-box;
}

.video-page .categories .width100 .category a {
    padding: 20px;
    border: 2px solid #ccc;
    height: 100%;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #ccc;
    background: #141414;
    font-size: 24px;
    transition: 0.5s;
}

.video-page .categories .width100 .category a:hover {
    border-color: #BD3B48;
    color: #BD3B48;
}

.video-page .categories .width100 .category h2.title {
    margin: 0;
    height: 100%;
}

.yoo-zoo.business-default-video,
.yoo-zoo.business-default-video-2{
    max-width: 1000px;
    margin: 0 auto;
}

.video-page .items {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.video-page .items > .row {
    width: calc(25% - 30px);
}

.video-page #yoo-zoo .items div.pos-description .element {
    margin: 0;
}

.video-page #yoo-zoo .items .row {
    padding: 0;
}

.video-page #yoo-zoo .items .element-image img {
    border: 3px solid #ccc;
    transition: 0.5s;
}

.video-page #yoo-zoo .items .element-itemname a {
    display: block;
    color: #fff;
    font-weight: bold;
    padding-top: 10px;
    line-height: 1.4;
    text-decoration: none;
    transition: 0.5s;
}

.video-page #yoo-zoo .items .row:hover .element-image img{
    border-color: #BD3B48;
}

.video-page #yoo-zoo .items .row:hover .element-itemname a {
    color: #BD3B48;
}

.video-page .item {
    max-width: 1100px;
    margin: 0 auto;
}

.video-page .item .pos-description .element-text iframe {
    width: 100%;
    height: 619px;
    display: block;
    border: 5px solid #a1a1a1;
    background: #141414;
}

.video-page .item .video-text {
    color: #ccc;
    line-height: 1.6;
}

.video-page .item h1.pos-title {
    font-size: 25px;
    margin-top: 30px;
    color: #BD3B48;
    margin-bottom: 10px;
    text-align: center;
}

.news-item-teaser {
    display: flex;
    gap: 70px;
    justify-content: space-between;
}

.news-item-left {
    display: flex;
    gap: 70px;
}

.news-date-city {
    display: flex;
    flex-direction: column;
    gap: 3px;
    color: #ccc;
}

.news-item-teaser .news-title a {
    font-size: 20px;
    color: #fff;
    text-decoration: none !important;
}

.news-item-teaser .news-title {
    line-height: 1.2;
}

.news-page .details h1 {
    text-transform: uppercase;
    margin: 0;
    font-size: 30px;
}

.news-page #yoo-zoo .items .row {
    border-top: 1px solid #555;
    padding: 40px 0;
}

.news-page #yoo-zoo .items .row.first-row {
    border-top: none;
    padding-top: 0;
}

.news-page main {
    max-width: 1100px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.news-link a {
    display: inline-block;
    background: #BD3B48;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 13px 25px;
    transition: 0.5s;
}

.news-link a:hover {
    background: #912934;
}

.news-item-full {
    display: flex;
    gap: 100px;
}

.news-content h1 {
    font-size: 25px;
    margin-bottom: 30px;
}

.news-content > div {
    margin-bottom: 30px;
}

.news-content > div:last-child {
    margin-bottom: 0;
}

.news-text {
    font-size: 18px;
    line-height: 1.6;
    color: #eee;
}

.zoo-gallery-wall {
    margin: 0 !important;
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.zoo-gallery-wall a {
    margin: 0 !important;
    width: calc(33% - 16.7px);
}

.zoo-gallery-wall:before,
.zoo-gallery-wall:after {
    display: none;
}

#lightbox-wrap,
#lightbox-wrap * {
    box-sizing: unset;
}

.itemid-120 main,
.itemid-154 main{
    max-width: 1000px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.podkast-page .categories .width100 {
    display: flex;
    gap: 50px;
}

.podkast-page .categories .width100 .category {
    display: flex;
    align-items: center;
    gap: 30px;
    border: 2px solid #ccc;
    background: #141414;
    padding: 20px;
    width: calc(50% - 25px);
    transition: 0.5s;
    position: relative;
}

.podkast-page .categories .width100 .category .category-absolute-link {
    display: inline-block !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.podkast-page .categories .width100 .category:hover {
    border-color: #BD3B48;
}

.podkast-page .categories .width100 .category h2 {
    order: 2;
    margin: 0;
    font-size: 25px;
    line-height: 1.3;
}

.podkast-page .categories .width100 .category h2 a {
    color: #ccc;
    transition: 0.5s;
}

.podkast-page .categories .width100 .category:hover a {
    color: #BD3B48;
}

.podkast-page .categories .width100 .category a.teaser-image {
    order: 1;
}

.podkast-page #yoo-zoo .categories a.teaser-image {
    margin: 0;
    width: 130px;
    min-width: 130px;
}

.news-img-video iframe {
    width: 100%;
    display: block;
    border: 5px solid #333;
    background: #141414;
}

footer {
    color: #E1E0E0;
    background: #141414;
    border-top: 2px solid #222;
}

.footer-container {
    max-width: 1380px;
    margin: 0 auto;
    padding: 50px 30px 35px;
}

.music-services {
    display: flex;
    justify-content: center;
    column-gap: 50px;
    flex-wrap: wrap;
    row-gap: 30px;
}

.music-link img {
    height: 44px;
}

.youtube-music img {
    height: 35px;
}

.music-link.youtube-music {
    display: flex;
    align-items: center;
}

.footer-social {
    display: flex;
    gap: 30px;
}

.footer-social a {
    width: 30px;
    opacity: 0.5;
    transition: 0.5s;
}

.footer-social a:hover {
    opacity: 1;
}

.footer-line-1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    margin-top: 50px;
    border-bottom: 1px solid #555;
    padding-bottom: 25px;
}

.footer-logo {
    font-size: 25px;
    font-weight: bold;
    line-height: 1.2;
    color: #ccc;
    font-family: 'Rubik Mono One', sans-serif;
}

.footer-copyrights {
    padding-top: 30px;
    color: #999;
}

.music-link a {
    opacity: 0.7;
    transition: 0.5s;
}

.music-link a:hover {
    opacity: 1;
}

.command {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: space-between;
}

.command-item {
    width: calc(25% - 30px);
    text-align: center;
}

.command-fio {
    font-weight: bold;
    font-size: 27px;
}

.command-prof {
    margin-top: 15px;
    color: #999;
    font-size: 18px;
}

.contacts {
    display: flex;
    justify-content: center;
    column-gap: 100px;
    margin-bottom: 90px !important;
    row-gap: 20px;
}

.contacts-phone a,
.contacts-email a {
    display: inline-block;
    color: #ddd;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none !important;
    transition: 0.5s;
    padding: 5px 0 5px 50px;
}

.contacts-phone a:hover,
.contacts-email a:hover {
    color: #BD3B48;
}

.contacts-phone a {
    background: url(/images/design/phone-white.png) no-repeat left;
    background-size: 35px;
}

.contacts-email a {
    background: url(/images/design/email-white.png) no-repeat left;
    background-size: 35px;
}

.command-h3 {
    font-size: 40px !important;
    font-weight: bold !important;
    line-height: 1.2 !important;
    margin-bottom: 50px !important;
    text-align: center;
}

.command-h3:after {
    content: '';
    display: block;
    height: 5px;
    background: #BD3B48;
    width: 100px;
    margin: 10px auto 0;
}

.mobile-br {
    display: none;
}

.podkast-page .teaser-item iframe {
    display: block;
}

.audio_player_type_1 .audio-name {
    max-width: calc(100% - 40px);
}

.mainpage-text .audio_player_type_1 .audio-name {
    max-width: calc(100% - 50px);
}

.itemid-115 .uk-scope .uk-h1,
.itemid-115 .uk-scope .uk-h2,
.itemid-115 .uk-scope .uk-h3,
.itemid-115 .uk-scope .uk-h4,
.itemid-115 .uk-scope .uk-h5,
.itemid-115 .uk-scope .uk-h6,
.itemid-115 .uk-scope .uk-heading-2xlarge,
.itemid-115 .uk-scope .uk-heading-large,
.itemid-115 .uk-scope .uk-heading-medium,
.itemid-115 .uk-scope .uk-heading-small,
.itemid-115 .uk-scope .uk-heading-xlarge,
.itemid-115 .uk-scope h1, .uk-scope h2,
.itemid-115 .uk-scope h3, .uk-scope h4,
.itemid-115 .uk-scope h5, .uk-scope h6,
.itemid-137 .uk-scope .uk-h1,
.itemid-137 .uk-scope .uk-h2,
.itemid-137 .uk-scope .uk-h3,
.itemid-137 .uk-scope .uk-h4,
.itemid-137 .uk-scope .uk-h5,
.itemid-137 .uk-scope .uk-h6,
.itemid-137 .uk-scope .uk-heading-2xlarge,
.itemid-137 .uk-scope .uk-heading-large,
.itemid-137 .uk-scope .uk-heading-medium,
.itemid-137 .uk-scope .uk-heading-small,
.itemid-137 .uk-scope .uk-heading-xlarge,
.itemid-137 .uk-scope h1, .uk-scope h2,
.itemid-137 .uk-scope h3, .uk-scope h4,
.itemid-137 .uk-scope h5, .uk-scope h6{
    color: #fff;
}

.uk-scope h3.uk-h3 {
    font-size: 27px !important;
    font-weight: bold !important;
}

.uk-scope .uk-margin {
    line-height: 1.6;
    color: #eee;
}

.news-pageclass {
    display: flex;
    justify-content: space-between;
    column-gap: 70px;
    margin-bottom: 50px;
}

.years-btns {
    display: flex;
    flex-wrap: wrap;
    column-gap: 50px;
    row-gap: 30px;
}

.years-btns ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: row;
    gap: 15px;
}

.years-btns ul li {
    padding: 0;
    display: none;
}

.years-btns ul li:nth-child(-n+3) {
    display: list-item;
}

.years-btns ul li a,
.archive-btn{
    border: 2px solid #BD3B48;
    padding: 7px;
    border-radius: 50px;
    font-weight: bold;
    display: block;
    color: #fff;
    transition: .3s;
    font-size: 14px;
    text-decoration: none !important;
    width: 100px;
    text-align: center;
}

.years-btns ul li.active a,
.years-btns ul li:hover a {
    background: #BD3B48;
}

.archive-btn {
    cursor: pointer;
    border-color: #999;
    color: #ccc;
}

.archive-btn:hover {
    background: #999;
    color: #141414;
}

.years-btns.archive-opened ul li {
    display: list-item !important;
}

.archive-opened .archive-btn.open-archive {
    display: none;
}

.archive-opened .archive-btn.close-archive {
    display: block !important;
}

.archive-btn.close-archive {
    width: 160px;
}

.command-photo img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    max-width: 200px;
}

.command-photo {
    margin-bottom: 20px;
}

.menu-label {
    display: none;
}

#dj-megamenu110mobile,
#dj-megamenu121mobile{
    display: flex;
    gap: 20px;
    align-items: center;
}

#dj-megamenu110mobile .menu-label,
#dj-megamenu121mobile .menu-label{
    display: block;
    padding-top: 25px;
    color: rgba(255, 255, 255, 0.73);
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 18px;
}

.menu-label {
    cursor: pointer;
}

.mainpage-body .mod-languages {
    position: absolute;
    z-index: 2;
    right: 25px;
    top: 25px;
}

div.mod-languages a {
    color: #ddd;
    font-weight: bold;
}

div.mod-languages ul li.lang-active a {
    color: #BD3B48;
}

div.mod-languages ul li.lang-active {
    background: transparent;
}

div.mod-languages li {
    margin: 0;
}

header .mod-languages ul {
    display: flex;
    flex-direction: column;
    font-size: 14px;
}

header .mainmenu {
    display: flex;
    align-items: center;
    gap: 50px;
}




@media (max-width: 1500px) {

    .mainpage-text h1 {
        font-size: 40px;
    }


}

@media (max-width: 1300px) {
    .mainpage-about {
        font-size: 17px;
    }

    .mainpage-text h1 {
        font-size: 30px;
    }

    header .mainmenu {
        gap: 20px;
    }


}


@media (max-width: 1200px) {
    .photo-body .items > .row {
        width: calc(50% - 20px);
    }

    .photo-body .teaser-item .pos-title {
        padding: 30px;
    }

    .command-fio {
        font-size: 25px;
    }

    .video-page .items > .row {
        width: calc(33.333% - 27px);
    }


    .mainpage-text {
        width: 45%;
    }

    .mainpage-photo {
        max-width: 50%;
    }

}

@media (max-width: 1100px) {
    .command-item {
        width: calc(50% - 20px);
    }

    .command {
        max-width: 800px;
        margin: 0 auto !important;
    }

    .site-container {
        min-height: unset;
    }

    .mainpage-about {
        display: none;
    }

    .mainpage-text {
        padding: 0 0 0 30px;
    }

}

@media (max-width: 950px) {
    .podkast-page .categories .width100 {
        flex-wrap: wrap;
        max-width: 500px;
        margin: 0 auto;
        gap: 35px;
    }

    .podkast-page .categories .width100 .category {
        width: 100%;
    }

    .news-pageclass {
        flex-direction: column;
        row-gap: 30px;
    }

}

@media (max-width: 900px) {
    .footer-line-1 {
        flex-wrap: wrap;
        gap: 25px;
    }

    .footer-line-1 > div {
        width: 100%;
        text-align: center;
    }

    .footer-social {
        justify-content: center;
        flex-wrap: wrap;
    }

    .footer-copyrights {
        text-align: center;
        font-size: 14px;
    }

    .video-page .items > .row {
        width: calc(50% - 20px);
    }

    .diskografiya .items > .row {
        width: calc(50% - 25px);
    }

    .mainpage-info {
        position: relative;
    }

    .mainpage-text h1 {
        position: absolute;
        top: 28px;
        left: 100px;
        font-size: 20px;
        width: 200px;
    }

    #dj-megamenu110mobile,
    #dj-megamenu121mobile{
        flex-direction: column;
        gap: 10px;
    }

    #dj-megamenu110mobile .menu-label,
    #dj-megamenu121mobile .menu-label{
        padding-top: 0;
        font-size: 12px;
        margin-left: 25px;
        width: 50px;
        text-align: center;
    }

    .mainpage-navigation .dj-mobile-open-btn {
        width: 50px;
        height: 50px;
        background: #333;
    }

    .mainpage-social {
        gap: 20px;
    }

}

@media (max-width: 767px) {
    .news-item-left {
        flex-direction: column;
        row-gap: 10px;
    }

    .news-date-city {
        flex-direction: row;
        gap: 15px;
    }

    .news-link a {
        font-size: 12px;
        padding: 10px 20px;
    }

    .news-item-teaser {
        align-items: center;
        gap: 30px;
    }

    .news-item-teaser .news-title a {
        font-size: 18px;
    }

    .news-item-full {
        flex-wrap: wrap;
        gap: 20px;
    }

    .news-content {
        width: 100%;
    }

    .video-page .categories .width100 .category {
        width: 100%;
    }

    .video-page .categories .width100 {
        gap: 30px;
    }

    .video-page .categories .width100 .category a {
        font-size: 20px;
    }

    .album-cover {
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
    }

    .playlist {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
    }

    .mainpage-social {
        flex-direction: column;
        margin-top: 0;
    }

    .mainpage-social > a {
        width: 25px;
        opacity: 0.7;
    }

    .mainpage-text {
        width: 60px;
    }

    .mainpage-text .audio_player_type_1 {
        display: none;
    }

    .mainpage-photo {
        max-width: 70%;
    }

    .uk-scope h3.uk-h3 {
        font-size: 22px !important;
    }

}



@media (max-width: 700px) {
    .contacts-phone a, .contacts-email a {
        font-size: 18px;
    }

    .contacts {
        flex-wrap: wrap;
        max-width: 230px;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .contacts > div {
        width: 100%;
    }

    .layout-category.title-style-1 h1.title:after, .title-style-1 h1.album-title:after, .photo-body.title-style-1 h1:after, .item-title-1 h1:after, .command-h3:after {
        height: 3px;
    }

    .layout-category.title-style-1 h1.title, .title-style-1 h1.album-title, .item-title-1 h1 {
        margin-bottom: 30px;
    }

    .command-h3 {
        margin-bottom: 30px !important
    }

    .contacts {
        margin-bottom: 60px !important;
    }

}

@media (max-width: 640px) {
    .photo-body .items > .row {
        width: 100%;
    }

    header{
        padding: 20px;
    }

    .site-container{
        padding: 20px 20px 40px;
    }

    h1 {
        font-size: 30px;
    }

    .command-h3 {
        font-size: 30px !important;
    }

    #yoo-zoo .details div.description,
    .photo-body .item .pos-description .element-textarea{
        font-size: 16px;
    }

    .photo-body .teaser-item .pos-title,
    #yoo-zoo .item h3{
        font-size: 17px;
    }

    .command-fio {
        font-size: 22px;
    }

    .command-prof {
        font-size: 16px;
        margin-top: 10px;
    }

    .command {
        gap: 30px;
    }

    .podkast-page .categories .width100 .category h2 {
        font-size: 20px;
    }

}

@media (max-width: 550px) {
    .command-item {
        width: 100%;
    }

    .command {
        max-width: 300px;
    }

    .news-item-teaser {
        flex-wrap: wrap;
    }

    .news-item-left {
        width: 100%;
    }

    .zoo-gallery-wall {
        gap: 20px;
    }

    .zoo-gallery-wall a {
        width: calc(50% - 10px);
    }

    .news-text {
        font-size: 16px;
    }

    .diskografiya .items {
        column-gap: 20px;
        row-gap: 30px;
    }

    .diskografiya .items > .row {
        width: calc(50% - 10px);
    }

    .album-title-teaser a {
        font-size: 16px;
    }


    .mainpage-photo {
        display: none;
    }

    .mainpage-body,
    .mainpage-info{
        height: calc(100vh - 74px);
    }

    body.mainpage {
        background: #0A0501;
    }

    body.mainpage .mainpage-body {
        background: #0A0501 url(/images/design/mobile-fon-4.jpg) no-repeat bottom right;
        background-size: 100%;
    }

    .mainpage-text .audio_player_type_1 {
        display: flex;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        margin: 0;
        padding: 15px;
        border-color: #141414;
    }

    .mainpage-text .audio_player_type_1 .audio-times,
    .mainpage-text .audio_player_type_1 .audio-line{
        display: none;
    }

    .mainpage-text .audio_player_type_1 .play-btn,
    .mainpage-text .audio_player_type_1 .pause-btn {
        width: 40px;
        height: 40px;
    }

    .mainpage-text .audio_player_type_1 .audio-name {
        font-size: 12px;
    }


}

@media (max-width: 500px) {
    .logo-name,
    .footer-logo{
        font-size: 20px;
    }

    .logo-text {
        font-size: 14px;
    }

    .footer-social {
        gap: 20px;
    }

    .footer-container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .video-page .items > .row {
        width: 100%;
    }

    .video-page #yoo-zoo .items div.pos-description .element {
        text-align: center;
    }

    .video-page .item h1.pos-title {
        font-size: 20px;
    }

    .video-page .item .pos-description .element-text iframe {
        border-width: 3px;
    }

    .mod-languages ul {
        display: flex;
        flex-direction: column;
        font-size: 14px;
    }

    .mainpage-body .mod-languages {
        right: 10px;
        top: 30px;
    }

}

@media (max-width: 460px) {
    /*header .mainmenu {
        flex-direction: column;
    }

    header .mainmenu .mod-languages {
        order: 1;
    }

    header .mainmenu .dj-megamenu-wrapper {
        order: 2;
    }*/

    header .mainmenu {
        gap: 15px;
    }

    header {
        padding-right: 10px;
    }

    .logo-text {
        display: none;
    }

}

@media (max-width: 450px) {
    .podkast-page #yoo-zoo .categories a.teaser-image {
        margin: 0;
        width: 80px;
        min-width: 80px;
    }

    .podkast-page .categories .width100 .category h2 {
        font-size: 16px;
    }

    .diskografiya .items > .row {
        width: 100%;
    }
}



@media (max-width: 400px) {
    .logo-name {
        font-size: 18px;
    }

    .logo-text {
        font-size: 13px;
    }

    .music-link img {
        height: 40px;
    }

    .youtube-music img {
        height: 30px;
    }

    .music-services {
        column-gap: 30px;
    }

    .news-content h1 {
        font-size: 22px;
    }

    .zoo-gallery-wall a {
        width: 100%;
    }

    .years-btns ul {
        gap: 10px;
    }

    .years-btns ul li a, .archive-btn {
        width: 80px;
    }

    .years-btns {
        row-gap: 20px;
    }

}

@media (max-width: 340px) {

}